REACT_APP_TUITIO_URL=http://#######
REACT_APP_NETWORK_RESURRECTOR_API_URL=http://#######

#600000 milliseconds = 10 minutes
REACT_APP_MACHINE_PING_INTERVAL=600000

#300000 milliseconds = 5 minutes
REACT_APP_MACHINE_STARTING_TIME=300000